Subject: Re: [mpls-tp] FW: Need for an MPLS-TP project plan (was RE: [T15Q10] Fw: New Liaison Statement, "Working Group Last Call on the MPLS-TP OAM Framework (ref #018.01).")

From: Loa Andersson <[email-masked]>
Date: Tue, 16 Mar 2010 14:26:29 +1100

Juji and Rui,

mpls-tp and mpls working group copied for information.

I'm convinced that we need to this in a procedural correct way.

Decisions on length and timing of MPLS wg last calls rest with the
MPLS wg chairs.

The ad hoc team or the management can't take such decisions!

Why you can do is to appeal such a decision to to the working group
chairs on the mpls working group mailing list.

When the working group chairs receives such an appeal we will:

1. put the wg last call on hold
2. evaluate the appeal, and
3. come back with a decision on the termination date for the
    working group last call

Now this seem to be a simple issue of giving people a few
more weeks to read and comment on a document; however the is
is more complicated than that, if we extend the working group
last call with to weeks we at that instance know that we can't
deliver the RFCs needed for ITU-T to consent the MPLS-TP
Recommendations in June.

I'd like ti urge people to put an real effort in to this and delver
review comments to the working group last call dates.

/Loa

On 2010-03-16 11:24, Yuji Tochio wrote:
> Hi all,
>
> I also address the very short period for WG LC comment and
> support extending the deadline for this LC.
>
> Could the management team address this concern?
>
> Thanks,
> Yuji
>
> Rui Costa wrote:
>>
>> I also think it’s important to extend this deadline. Is 6th April OK?
>>
>> Regards,
>>
>> Rui
>>
>> *From:* BUSI ITALO [mailto:[email-masked]]
>> *Sent:* sexta-feira, 12 de Março de 2010 7:48
>> *To:* VARMA Eve; [email-masked]; [email-masked]
>> *Cc:* [email-masked]; [email-masked]
>> *Subject:* Need for an MPLS-TP project plan (was RE: [T15Q10] Fw: New
>> Liaison Statement, "Working Group Last Call on the MPLS-TP OAM
>> Framework (ref #018.01).")
>>
>> I think we need a realistic project schedule with well-identified
>> milestones to able to allocate the right resources in support of a
>> quality review of the Internet-Drafts.
>>
>> In the past the MEAD team was responsible to define such a work plan.
>> After the MEAD team was closed, we missed that.
>>
>> Italo
>>
>> P.S. Please note my new email address, [email-masked],
>> effective since 1 November 2009.
>>
>> ------------------------------------------------------------------------
>>
>> *From:* VARMA Eve
>> *Sent:* martedì 9 marzo 2010 18.09
>> *To:* [email-masked]; [email-masked]
>> *Cc:* [email-masked]; [email-masked]
>> *Subject:* RE: [T15Q10] Fw: New Liaison Statement, "Working Group
>> Last Call on the MPLS-TP OAM Framework (ref #018.01)."
>>
>> Dear all,
>>
>> Given the importance of being able to provide quality input to the
>> Working Group last call on this important draft, I support
>> requesting an extension of the deadline to enable adequate review
>> time.
>>
>> In analogy to the considerations in
>> /draft-farrel-mpls-tp-recommendation-review/ regarding IETF review
>> of draft Recommendations intended for Consent at a plenary, it is
>> also important to allow the ITU-T time to review a draft that is
>> undergoing Last Call, and prepare comments as a liaison statement.
>> Similar to the timeframe suggested in the draft, to facilitate
>> this I suggest a minimum of 3 weeks be allocated.
>>
>> With best regards,
>>
>> Eve
>>
>> ------------------------------------------------------------------------
>>
>> *From:* [email-masked] [mailto:[email-masked]]
>> *Sent:* Saturday, March 06, 2010 4:42 AM
>> *To:* [email-masked]
>> *Cc:* [email-masked]; [email-masked]
>> *Subject:* Re: [T15Q10] Fw: New Liaison Statement, "Working Group
>> Last Call on the MPLS-TP OAM Framework (ref #018.01)."
>>
>>
>> Huub, all,
>>
>> I note that Q.10 has several IETF drafts that require review
>> between now and the 19th, also I expect that people will be busy
>> reviewing other drafts that have been published just prior to the
>> IETF meeting March 21-26. Considering this work load and that this
>> is a review of the last call i.e. the last opportunity for the
>> ITU-T to provide technical comments, I suggest that Q.10 request
>> an extension to the deadline of one or two weeks.
>>
>> Regards,
>>
>> Malcolm Betts
>>
>> [email-masked]*
>>
>> 05/03/2010 04:00 PM
>>
>>
>>
>> To
>>
>>
>>
>> [email-masked]
>>
>> cc
>>
>>
>>
>> [email-masked]
>>
>> Subject
>>
>>
>>
>> [T15Q10] Fw: New Liaison Statement, "Working Group Last Call on
>> the MPLS-TP OAM Framework (ref #018.01)."
>>
>>
>>
>>
>>
>>
>>
>> All,
>>
>> The mpls WG have requested a review of the MPLS-TP OAM framework
>> draft. I suggest that Q.10 take responsibility for generating the
>> response. I expect that Huub will set the deadline for comments.
>>
>> Regards,
>>
>> Malcolm Betts
>> co chair ad hoc MPLS-TP
>>
>> ----- Forwarded by MalcolmBETTS6231000001/Partner/zte_ltd on
>> 05/03/2010 03:56 PM -----
>>
>> *Loa Andersson(IETF MPLS WG) <[email-masked]>*
>>
>> 05/03/2010 01:44 PM
>>
>> Please respond to
>> [email-masked]
>>
>>
>>
>> To
>>
>>
>>
>> [email-masked]
>>
>> cc
>>
>>
>>
>> [email-masked], [email-masked],
>> [email-masked], [email-masked],
>> [email-masked], [email-masked],
>> [email-masked], [email-masked], [email-masked],
>> [email-masked], [email-masked], [email-masked],
>> [email-masked], [email-masked],
>> "[email-masked]"@cisco.com, [email-masked],
>> [email-masked], [email-masked]
>>
>> Subject
>>
>>
>>
>> New Liaison Statement, "Working Group Last Call on the MPLS-TP OAM
>> Framework (ref #018.01)."
>>
>>
>>
>>
>>
>>
>>
>>
>> Title: Working Group Last Call on the MPLS-TP OAM Framework (ref
>> #018.01).
>> Submission Date: 2010-03-05
>> URL of the IETF Web page:
>> https://datatracker.ietf.org/public/liaison_detail.cgi?detail_id=846
>> Please reply by 2010-03-19
>>
>> From: Loa Andersson(IETF MPLS WG) <[email-masked]>
>> To: ITU-T SG15 Q9, Q11, Q12 and Q14([email-masked])
>> Cc: [email-masked]
>> [email-masked]
>> [email-masked]
>> [email-masked]
>> [email-masked]
>> [email-masked]
>> [email-masked]
>> [email-masked]
>> [email-masked]
>> [email-masked]
>> [email-masked]
>> [email-masked]
>> [email-masked]
>> [email-masked]
>> [email-masked]. [email-masked]
>> Reponse Contact: [email-masked]
>> Technical Contact: [email-masked]
>> [email-masked]
>> Purpose: For action
>> Body:
>>
>>
>>
>> Working Group Last Call on the MPLS-TP OAM Framework (ref #018.01).
>>
>> SG15, Q9, Q11, Q12 and Q14
>>
>> We like to to inform you that we have just started a working
>> group last call on "MPLS-TP OAM Framework"
>> (draft-ietf-mpls-tp-oam-framework-05.txt).
>>
>> We would like to receive comments from the ITU-T by March 19th
>> 2010.
>>
>>
>> Loa Andersson
>> George Swallow
>>
>> MPLS Working Group co-chairs
>> Attachment(s):
>> No document has been attached
>>
>
>

-- 

Loa Andersson                         email: [email-masked]
Sr Strategy and Standards Manager            [email-masked]
Ericsson Inc                          phone: +46 10 717 52 13
                                              +46 767 72 92 13